Visualruby can't be run


#1

Hi,

I am new to ruby and try to see it by start using visual ruby.

i installed ruby 2.3.1 -p112 and Glade 3.8.5 (A user interface designer
for GTK+ and GNOME) on my windows 7 OS.

after writing vr and clicking ENTER i got errors as in the jpg i
attached.

it seems that the installation is not perfect.

how can i solve the problem?

thank you.


#2

Try this and let me know if it works:

https://www.ruby-forum.com/topic/6879002#new

Best,
Eric